/* Start Feedback */
div.feedback textarea,
div.feedback input {
	 box-sizing: border-box;
	 padding: 10px 15px 10px 15px;
	 border-radius: 5px 5px 5px 5px;
	 background: #559EB9;
}
div.feedback textarea,
div.feedback input[type="text"] {
	width: 100%;
}
div.feedback input[type="submit"]{
	color: #fff;
	background-color: #ff0000;
	border:none;
	font-weight: bold;
	text-transform: uppercase;
}
.feedback-req {
	color:#fe0114;
}
div.feedback textarea {
	resize: none;
}
div.feedback form div {
	margin: 15px 0px 0px 0px
}
div.feedback form div:first-child {
	margin: 0px;
}
.contacts-line {
	border-color: #d7d7d7;
    border-style: dashed;
    border-width: 0px 0px 1px 0px;
    padding: 10px 10px 10px 10px;
}
/* End Feedback */

/*@font-face {font-family: 'icomoon';src:    url('css/fonts/icomoon.eot?gmph5x');src:    url('css/fonts/icomoon.eot?gmph5x#iefix') format('embedded-opentype'),url('../css/fonts/icomoon.ttf?gmph5x') format('truetype'),url('css/fonts/icomoon.woff?gmph5x') format('woff'),url('css/fonts/icomoon.svg?gmph5x#icomoon') format('svg');font-weight: normal;font-style: normal;}
.icon-social-ok:before, .icon-social-tw:before, .icon-social-yt:before, .icon-social-vk:before, .icon-social-inst:before, .icon-social-gplus:before, .icon-social-fb:before{ font-family: 'icomoon' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 26px;float: left;margin-right: 5px; margin-bottom: 10px;}*/

body > .icon-social-ok:before {content: "odnoklassniki";}
body > .icon-social-tw:before {content: "twitter";}
body > .icon-social-yt:before {content: "youtube";}
body > .icon-social-vk:before {content: "vkontakte";}
body > .icon-social-inst:before {content: "instagram";}
body > .icon-social-gplus:before {content: "google-plus";}
body > .icon-social-fb:before {content: "facebook";}